driver=nl80211
interface=wlan0
ssid=PSG-IOT2050
hw_mode=g
macaddr_acl=0
auth_algs=1
ignore_broadcast_ssid=0
wpa=2
wpa_passphrase=pepionkel
wpa_key_mgmt=WPA-PSK
wpa_pairwise=CCMP
wpa_group_rekey=86400
#-----------
device_name=PSG-IOT2050
manufacturer=PSG GmbH
model_name=ELRU
model_number=280361